<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Advanced Configuration Tool v3.3" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">29995dad-5b0b-4330-a4f0-765f21fe0b8d</Guid>
  </Item>
</Items>
